@charset "UTF-8";

* {
  box-sizing: border-box;
}
:root {
  --main: #1f3a5f;
  --accent: #f59e0b;
  --base: #ffffff;
  --gray-bg: #f5f7fa;
  --gray-line: #e5e7eb;
  --text: #333333; 
  --text-sub: #555555;
}
html {
  font-size: 100%;
}
body {
  color: var(--text);
  font-family: "Noto Sans", Arial, sans-serif;
  letter-spacing: .1em;
  background: var(--base);
}
a {
  color: var(--text);
  text-decoration: none;
  transition: ease 0.3s;
}
a:hover {
  opacity: 0.7;
  transition: ease 0.3s;
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
li {
  list-style: none;
}
.wrapper  {
  max-width: 1300px;
  padding: 0 16px;
  margin: 0 auto;
}
.wrapper-02  {
  max-width: 800px;
  padding: 0 16px;
  margin: 0 auto;
}
.wrapper-03 {
  max-width: 1800px;
  padding: 0 16px;
  margin: 0 auto;
}
.sec-title {
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 80px;
}
.sec-title .en {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  font-size: 1.5rem;
  font-weight: normal;
  margin-top: 10px;
}
.bg-light {
  background: var(--gray-bg);
  padding: 60px 0;
}
.br-sp {
  display: none;
}
.br-pc {
  display: block;
}

/* --------------------------------
header
-------------------------------- */
#header {
  height: 80px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.75);
}
#header .wrapper-03 {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .site-title {
  width: 100px;
  line-height: 1px;
}
#nav .menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
#nav .menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0 26px;
}
#nav .menu .item {
  font-size: 0.95rem;
  text-decoration: none;
  position: relative;
  display: inline-block;
  line-height: 20px;
  font-size: 1.2rem;
}
#nav .menu .item {
  color: var(--text);
}
#nav .menu .item.no-border {
  border-right: 0
}
#nav .menu .item .sns .sns-logo,
#menu-sp .menu .item .sns-logo {
  height: 15px;
  display: inline-block;
}
#menu-sp .menu .item .sns-logo {
  margin-bottom: 3px;
}
#nav .menu .item .sns {
  display: flex;
}
#nav .menu .item .sns .instagram {
  margin-right: 10px;
}
#nav .menu .item .sns .youtube {
  margin-right: 10px;
}
#nav-sp {
  display: none;
}
#menu-sp {
  display: none;
}
#js-fixed-header {
  height: 80px;
  background-color: rgba(255, 255, 255, 0.75);
  position: fixed;
  top: -80px;
  left: 0;
  right: 0;
  z-index: 300;
  transition: all 0.3s ease-in-out;
  visibility: hidden;
  color: #000;
}
#js-fixed-header.is-show {
  top: 0;
  visibility: visible;
}
#js-fixed-header .wrapper {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#js-fixed-header .site-title a {
  color: var(--text);
}
#js-fixed-header .site-title .logo-img {
  max-width: 205px;
}
#fixed-nav .menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0 26px;
}
#fixed-nav .menu .item {
  line-height: 20px;
  font-size: 0.95rem;
  font-weight: 400;
  color: var(--text);
  font-size: 1.2rem;
}
#fixed-nav .menu .menu-2 {
  display: block;
}
#fixed-nav .menu .menu-2 li a {
  padding: 12px 16px;
  display: block;
}
#fixed-nav .menu .item:last-child {
  margin-right: 0;
  border-right: 0;
}
#fixed-nav .menu .item.no-border {
  border-right: 0
}
#fixed-nav .menu .item .sns .sns-logo,
#menu-sp .menu .item .sns-logo {
  height: 15px;
  display: inline-block;
}
#fixed-nav-sp {
  display: none;
}
#fixed-menu-sp {
  display: none;
}

/* --------------------------------
animation
-------------------------------- */
.js-fadeUp {
  transition: 2.0s;
  opacity: 0;
  transform: translate(0,30px);
  -webkit-transform: translate(0,30px);
}
.js-fadeUp.is-inview {
  opacity: 1.0;
  transform: translate(0,0);
  -webkit-transform: translate(0,0);
  transition-delay: 0.2s;
}
.js-fadeUp.is-inview.timing1 { 
  transition-delay: .1s 
} 
.js-fadeUp.is-inview.timing2 { 
  transition-delay: .2s 
} 
.js-fadeUp.is-inview.timing3 { 
  transition-delay: .3s 
} 
.js-fadeUp.is-inview.timing4 { 
  transition-delay: .4s 
} 
.js-fadeUp.is-inview.timing5 { 
  transition-delay: .5s 
} 
.js-fadeUp.is-inview.timing6 { 
  transition-delay: .6s 
} 
.js-fadeUp.is-inview.timing7 { 
  transition-delay: .7s 
} 
.js-fadeUp.is-inview.timing8 { 
  transition-delay: .8s 
} 
.js-fadeUp.is-inview.timing9 { 
  transition-delay: .9s 
}
.js-fadeUp.is-inview.timing10 { 
  transition-delay: 1.0s 
}

/* --------------------------------
mainvisual
-------------------------------- */
#mainvisual {
  margin-bottom: 80px;
}
#mainvisual .slider .item .slider-img {
  height: 100vh;
  object-fit: cover;
  object-position: center;
  width: 100%;
  position: relative;
}
#mainvisual .concept-title {
  font-size: 2.5rem;
  position: absolute;
  bottom: 9%;
  right: 0;
  left: 50px;
  line-height: 70px;
  letter-spacing: 0rem;
  color: #fff;
  text-shadow: 0px 0px 10px #000;
}

/* --------------------------------
nav-menu
-------------------------------- */
#nav-menu {
  margin-bottom: 20px;
}
#nav-menu .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0 1.5%;
}
#nav-menu .flex .item {
  background-color: #fff;
  border-radius: 5px;
  width: 24%;
}
#nav-menu .flex .item .item-title {
  background-color: #ffff00;
  border-radius: 5px;
  text-align: center;
  font-size: 0.85rem;
  padding: 12px;
}
#nav-menu .flex .item .text-link {
  padding: 10px;
}
#self-introduction {
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
}

/* --------------------------------
top-pr
-------------------------------- */
#top-pr {
  margin-bottom: 80px;
  text-align: center;
}
#top-pr .title {
  font-size: 2rem;
  margin-bottom: 40px;
}
#top-pr .text {
  font-size: 1.25rem;
  margin-bottom: 60px;
  line-height: 35px;
}
#top-pr .list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  gap: 0 4%;
}
#top-pr .list .item {
  width: 22%;
}
#top-pr .list .item .text {
  margin: 20px 0 0 0;
}
#top-pr .link .btn {
  font-size: 1.5rem;
  padding: 20px 120px;
  background-color: var(--accent);
  display: inline-block;
  position: relative;
  color: var(--base);
  border: 1px solid var(--accent);
}
#top-pr .link .btn:hover {
  background-color: var(--base);
  color: var(--text);
  border: 1px solid var(--text);
}
#top-pr .link .btn::after {
  content: "";
  width: 14px;
  height: 14px;
  border-top: 1px solid var(--base);
  border-right: 1px solid var(--base);
  position: absolute;
  top: 31px;
  right: 56px;
  transform: rotate(45deg);
  transition: ease 0.3s;
}
#top-pr .link .btn:hover::after {
  right: 30px;
  border-top: 1px solid var(--text);
  border-right: 1px solid var(--text);
}

/* --------------------------------
strength
-------------------------------- */
#strength {
  margin-bottom: 80px;
}
#strength .flex {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  justify-content: space-between;
}
#strength .flex:last-of-type {
  margin-bottom: 0;
}
#strength .flex .text {
  width: 50%;
  padding-left: 60px;
}
#strength .flex .text .title {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 30px;
}
#strength .flex .img {
  width: 50%;
  height: 400px;
  overflow: hidden;
}
#strength .flex .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* --------------------------------
area
-------------------------------- */
#area {
  margin-bottom: 80px;
}
#area .flex {
  display: flex;
  justify-content: center;
  gap: 0 6%;
}

/* --------------------------------
service-top
-------------------------------- */
#service-top {
  height: 400px;
  background-image: url(../img/construction_04.png);
  background-size: cover;
  background-position: center top;
  position: relative;
}
#service-top .service-title {
  font-size: 2rem;
  position: absolute;
  bottom: 20%;
  left: 140px;
  color: var(--base);
  text-shadow: 0px 0px 10px #000;
}
#service-top .service-title .en {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  font-size: 1.5rem;
  font-weight: normal;
  margin-top: 10px;
}

/* --------------------------------
service
-------------------------------- */
#service {
  margin-bottom: 80px;
}
#service .flex {
  display: flex;
  margin-bottom: 60px;
  height: 400px;
}
#service .flex .info {
  width: 40%;
}
#service .flex:last-of-type {
  margin-bottom: 0;
}
#service .flex .info .title {
  font-size: 1.5rem;
  margin-bottom: 20px;
  font-weight: 500;
  border-left: 8px solid var(--main);
  padding-left: 15px;
}
#service .flex .img {
  width: 60%;
  overflow: hidden;
}
#service .flex .img.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px 0;
}
#service .flex .img.flex .img-item {
  width: 49%;
}

/* --------------------------------
case
-------------------------------- */
#case {
  margin-bottom: 80px;
}
#case .list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 0;
  justify-content: space-between;
}
#case .list .item {
  width: 50%;
}
#case .list .item .img {
  width: 550px;
  height: 370px;
  margin: 0 auto 20px;
  overflow: hidden;
  margin-bottom: 20px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
#case .list .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;  /* 比率を保ってトリミング */
}
#case .list .item .text {
  text-align: center;
  font-size: 1.2rem;
}

/* --------------------------------
price
-------------------------------- */
#price {
  margin-bottom: 80px;
}
#price .flex {
  display: flex;
  justify-content: center;
  gap: 0 6%;
}
#price .flex .price {
  line-height: 50px;
  font-size: 1.2rem;
}

/* --------------------------------
flow
-------------------------------- */
#flow {
  margin-bottom: 80px;
}
#flow .flex {
  display: flex;
  justify-content: center;
  gap: 0 6%;
}
#flow .flex .price {
  line-height: 30px;
  font-size: 1.2rem;
}

/* --------------------------------
maker
-------------------------------- */
#maker {
  margin: 80px 0;
}
#maker .list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 4%;
}
#maker .list .item {
  width: 250px;
}

/* --------------------------------
business-supprt
-------------------------------- */
#business-supprt .it {
  margin-bottom: 60px;
}
#business-supprt .text {
  margin-bottom: 50px;
}
#business-supprt .title {
  font-size: 1.5rem;
  margin-bottom: 20px;
  font-weight: 500;
  border-left: 8px solid var(--main);
  padding-left: 15px;
}
#business-supprt .heading {
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 20px;
}
#business-supprt .caption {
  margin-bottom: 20px;
  font-weight: 500;
}
#business-supprt .list li {
  list-style: disc;
}
#business-supprt ul.list {
  margin-bottom: 30px;
  font-weight: 500;
  list-style-type: disc;
  margin-left: 30px;
}

/* --------------------------------
company-top
-------------------------------- */
#company-top {
  height: 400px;
  background-image: url(../img/osaka_01.png);
  background-size: cover;
  background-position: center top;
  position: relative;
}
#company-top .service-title {
  font-size: 2rem;
  position: absolute;
  bottom: 20%;
  left: 140px;
  color: var(--base);
  text-shadow: 0px 0px 10px #000;
}
#company-top .service-title .en {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  font-size: 1.5rem;
  font-weight: normal;
  margin-top: 10px;
}

/* --------------------------------
message
-------------------------------- */
#message {
  margin-bottom: 80px;
}
#message .flex {
  display: flex;
  margin-bottom: 80px;
  /* height: 400px; */
}
#message .flex .info {
  width: 50%;
}
#message .title {
  font-size: 1.5rem;
  margin-bottom: 20px;
  font-weight: 500;
  border-left: 8px solid var(--main);
  padding-left: 15px;
}
#message .flex .img {
  width: 50%;
  overflow: hidden;
}
#message .flex .info .text {
  line-height: 30px;
}
#message .staff {
  margin-bottom: 80px;
}
#message .staff .text {
  margin-bottom: 40px;
}
#message .staff .flex {
  display: flex;
  flex-wrap: wrap;
  gap: 70px 3%;
}
#message .staff .staff-member {
  width: 48%;
}
#message .staff .staff-member .img {
  margin: 0 auto 30px;
}
#message .staff .staff-member .comment-title {
  margin: 0 auto 20px;
  font-weight: 600;
  max-width: 80%;
}
#message .staff .staff-member .comment {
  margin: 0 auto 10px;
  max-width: 80%;
}
#message .company-info .text {
  line-height: 30px;
}
#message .staff-member .fa-screwdriver-wrench {
  color: var(--accent);
}

/* --------------------------------
faq
-------------------------------- */
#faq {
  margin-bottom: 80px;
}
#faq .text {
  font-size: 1rem;
  margin-bottom: 60px;
  line-height: 30px;
}
#faq .box {
  margin-bottom: 40px;
}
#faq .box .title {
  margin-bottom: 30px;
}
#faq .box .title .qa {
  display: block;
  font-weight: 600;
  font-size: 1.2rem;
  margin-bottom: 15px;
}
#faq .link {
  text-align: center;
}
#faq .link .btn {
  font-size: 1.5rem;
  padding: 20px 120px;
  background-color: var(--accent);
  display: inline-block;
  position: relative;
  color: var(--base);
  border: 1px solid var(--accent);
}
#faq .link .btn:hover {
  background-color: var(--base);
  color: var(--text);
  border: 1px solid var(--text);
}
#faq .link .btn::after {
  content: "";
  width: 14px;
  height: 14px;
  border-top: 1px solid var(--base);
  border-right: 1px solid var(--base);
  position: absolute;
  top: 31px;
  right: 56px;
  transform: rotate(45deg);
  transition: ease 0.3s;
}
#faq .link .btn:hover::after {
  right: 30px;
  border-top: 1px solid var(--text);
  border-right: 1px solid var(--text);
}

/* --------------------------------
privacy-top
-------------------------------- */
#privacy-top {
  height: 400px;
  background-image: url(../img/sky_01.jpg);
  background-size: cover;
  background-position: center top;
  position: relative;
  margin-bottom: 60px;
}
#privacy-top .service-title {
  font-size: 2rem;
  position: absolute;
  bottom: 20%;
  left: 140px;
  color: var(--base);
  text-shadow: 0px 0px 10px #000;
}
#privacy-top .service-title .en {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  font-size: 1.5rem;
  font-weight: normal;
  margin-top: 10px;
}

/* --------------------------------
privacy
-------------------------------- */
#privacy {
  margin-bottom: 80px;
}
#privacy .text {
  margin-bottom: 20px;
}
#privacy .title {
  margin-bottom: 20px;
  padding-top: 20px;
  font-size: 1.2rem;
  font-weight: 500;
}
#privacy ul {
  margin-bottom: 20px;
}

/* --------------------------------
footer
-------------------------------- */
#footer {
  color: var(--base);
}
#footer .bg-main {
  background: var(--main);
  padding: 40px 0;
}
#footer .flex {
  display: flex;
  justify-content: center;
  gap: 0 2%;
}
#footer .flex .contact, 
#footer .flex .info {
  width: 22%;
}
#footer .flex .title {
  font-size: 1.5rem;
  margin-bottom: 20px;
  font-weight: 500;
}
#footer .flex .contact .text a {
  color: var(--base);
}
#footer .flex .info .text {
  margin-bottom: 20px;
}
#footer .flex .info .privacy a {
  color: var(--base);
}
#footer .copy {
  color: var(--text);
  margin: 20px 0;
  text-align: center; 
}

/*-------------------------------------------
TB
-------------------------------------------*/
@media screen and (max-width: 1200px) {
  /* --------------------------------
  [TB]header
  -------------------------------- */
  #header {
    padding: 0;
    height: 60px;
  }
  #header .wrapper-03 {
    height: 60px;
  }
  #header .site-title {
    width: 80px;
  }
  #header .site-title .logo-img {
    max-width: 150px;
  }
  #nav.pc {
    display: none;
  }
  #nav-sp {
    display: block;
  }
  #header .hamburger {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 16px;
    right: 40px;
    cursor: pointer;
    transition: 0.5s;
    z-index: 100;
  }
  #header .hamburger .icon-bar {
    width: 30px;
    height: 1px;
    border-radius: 4px;
    background-color: var(--text);
    position: absolute;
    left: 0px;
    transition: 0.5s;
    transition: all .7s cubic-bezier(.19,1,.22,1);
    transition-property: transform, opacity, background-color, width, top;
    transform-origin: right bottom; 
  }
  #header .hamburger.bk span {
    background-color: #000;
  }
  #header .hamburger .icon-bar:nth-child(1) {
    top: 5px;
    transition-delay: 150ms;
  }
  #header .hamburger .icon-bar:nth-child(2) {
    top: 15px;
    transition-delay: .4s;
  }
  #header .hamburger .icon-bar:nth-child(3) {
    bottom: 5px;
    transition-delay: 0s;
  }
  #header.open .hamburger {
    position: fixed;
  }
  #header.open .hamburger .icon-bar:nth-child(1) {
    transform: translateX(-50%) rotate(315deg);
    top: 4px;
    left: 42%;
    width: 35px;
    background-color: var(--base);
  }
  #header.open .hamburger .icon-bar:nth-child(2) {
    transform: translateX(-60px); 
    opacity: 0;
    background-color: var(--base);
  }
  #header.open .hamburger .icon-bar:nth-child(3) {
    transform: translateX(-50%) rotate(-315deg);
    top: 30px;
    left: 42%;
    width: 35px;
    background-color: var(--base);
  }
  #menu-sp {
    display: block;
    width: 100%;
    background-color: var(--main);
    padding: 140px 30px 0 30px;
    position: fixed;
    top: 0;
    right: -1000px;
    bottom: 0;
    opacity: 0;
    overflow-y: auto;
    z-index: 20;
    transition: 0.8s;
  }
  #menu-sp .menu .item {
    margin-bottom: 20px;
    font-size: 1rem;
  }
  #menu-sp .menu .item a {
    color: var(--base);
  }
  #menu-sp .menu .item.u-cottage {
    margin-bottom: 5px;
  }
  #menu-sp .menu .cottage.under-text {
    margin-bottom: 15px;
  }
  #menu-sp .menu .cottage {
    display: block;
    margin-bottom: 8px;
    margin-left: 25px;
    position: relative;
  }
  #menu-sp .menu .cottage::before {
    content: "";
    width: 6px;
    height: 1px;
    background-color: #00807F;
    position: absolute;
    top: 13px;
    left: -10px;
  }
  .open #menu-sp {
    right: 0;
    opacity: 1;
  }
  #mask {
    display: none;
  }
  .open #mask {
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
    display: block;
    opacity: 0.8;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }
  #js-fixed-header {
    height: 60px;
  }
  #js-fixed-header .wrapper {
    height: 60px;
  }
  #js-fixed-header .site-title {
  font-size: 2rem;
  }
  #js-fixed-header .site-title .logo-img {
    max-width: 150px;
  }
  #fixed-nav.pc {
    display: none;
  }
  #fixed-nav-sp {
    display: block;
  }
  #js-fixed-header .hamburger {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 16px;
    right: 40px;
    cursor: pointer;
    transition: 0.5s;
    z-index: 100;
  }
  #js-fixed-header .hamburger span {
    width: 30px;
    height: 1px;
    border-radius: 4px;
    background-color: var(--text);
    position: absolute;
    left: 0px;
    transition: 0.5s;
  }
  #js-fixed-header .hamburger.bk span {
    background-color: #000;
  }
  #js-fixed-header .hamburger span:nth-child(1) {
    top: 5px;
  }
  #js-fixed-header .hamburger span:nth-child(2) {
    top: 15px;
  }
  #js-fixed-header .hamburger span:nth-child(3) {
    bottom: 5px;
  }
  #js-fixed-header.open .hamburger {
    position: fixed;
  }
  #js-fixed-header.open .hamburger span:nth-child(1) {
    transform: translateY(10px) rotate(-315deg);
    background-color: #000;
  }
  #js-fixed-header.open .hamburger span:nth-child(2) {
    opacity: 0;
  }
  #js-fixed-header.open .hamburger span:nth-child(3) {
    transform: translateY(-10px) rotate(315deg);
    background-color: #000;
  }
  #fixed-menu-sp {
    display: block;
    width: 100%;
    background-color: var(--main);
    padding: 140px 30px 0 30px;
    position: fixed;
    top: 0;
    right: -1000px;
    bottom: 0;
    opacity: 0;
    overflow-y: auto;
    z-index: 20;
    transition: 0.8s;
  }
  #fixed-menu-sp .menu .item {
    margin-bottom: 20px;
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
  }
  #fixed-menu-sp .menu .item a {
    color: var(--base);
  }
  #fixed-menu-sp .menu .item .sns-logo {
    height: 15px;
    display: inline-block;
    line-height: 1;
  }	
  #fixed-menu-sp .menu .item.u-cottage {
    margin-bottom: 5px;
  }
  #fixed-menu-sp .menu .cottage.under-text {
    margin-bottom: 15px;
  }
  #fixed-menu-sp .menu .cottage {
    display: block;
    margin-bottom: 8px;
    margin-left: 25px;
    position: relative;
  }
  #fixed-menu-sp .menu .cottage::before {
    content: "";
    width: 6px;
    height: 1px;
    background-color: #00807F;
    position: absolute;
    top: 13px;
    left: -10px;
  }
  .open #fixed-menu-sp {
    right: 0;
    opacity: 1;
  }
  #fixed-mask {
    display: none;
  }
  .open #fixed-mask {
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
    display: block;
    opacity: 0.8;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }

  /* --------------------------------
  [TB]mainvisual
  -------------------------------- */
  #mainvisual {
    height: 100vh;
  }
  #mainvisual .concept-title {
    font-size: 2.2rem;
    bottom: 6%;
  }

  /* --------------------------------
  [TB]strength
  -------------------------------- */
  #strength .flex .text {
    padding-left: 30px;
  }
  /* --------------------------------
  [TB]case
  -------------------------------- */
  #case .list .item .img {
    width: 95%;
  }

  /* --------------------------------
  [TB]footer
  -------------------------------- */
  #footer .flex .contact, 
  #footer .flex .info {
    width: 35%;
  }
}

/*-------------------------------------------
SP
-------------------------------------------*/
@media screen and (max-width: 768px) {
  .wrapper-02  {
    padding: 0 20px;
  }
  .wrapper-03 {
    padding: 0 20px;
  }
  .wrapper-03.sp-none {
    padding: 0;
  }
  .wrapper-04 {
    padding: 0 20px;
  } 
  .sec-title {
    font-size: 1.5rem;
    margin-bottom: 50px;
  }
  .sec-title .en {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
  }
	.loading__logo {
    opacity: 0;
    animation: logo_fade 2s 0.5s forwards;
    width: 100px;
  }
  .br-sp {
    display: block;
  }
  .br-pc {
    display: none;
  }

  /* --------------------------------
  [SP]header
  -------------------------------- */
  #header .site-title {
    font-size: 1.5rem;
  }
  #header .wrapper {
    padding: 0 16px;
  }

  /* --------------------------------
  [SP]スクロールダウン
  -------------------------------- */
  .scroll {
    right: 40px;
  }

  /* --------------------------------
  [SP]mainvisual
  -------------------------------- */
  #mainvisual {
    background-position: center top;
    background-image: url(../img/top/top-sp-img1.jpg);
  } 
  #mainvisual .br-sp {
    display: block;
  }
  #mainvisual .concept-title {
    bottom: 35px;
    left: 15px;
    font-size: 1.5rem;
    line-height: 44px;
  }

  /* --------------------------------
  [SP]top-pr
  -------------------------------- */
  #top-pr .list {
    justify-content: space-between;
  }
  #top-pr .list .item {
    width: 32%;
  }
  #top-pr .link .btn {
    padding: 15px 80px;
    font-size: 1.2rem;
  }
  #top-pr .link .btn::after {
    top: 23px;
  }
  #top-pr .title {
    font-size: 1.5rem;
  }
  #top-pr .text {
    font-size: 1.1rem;
  }
  #top-pr .list .item .text {
    margin-top: 10px;
    font-size: 0.9rem;
  }

  /* --------------------------------
  [SP]strength
  -------------------------------- */
  #strength .flex {
    flex-direction: column;
  }
  #strength .flex .text .title {
    font-size: 1.3rem;
  }
  #strength .flex .text {
    width: 100%;
    padding-left: 0;
    margin-bottom: 20px;
  }
  #strength .flex .img {
    width: 100%;
  }
  #strength .flex.reverse {
    flex-direction: column-reverse;
  }

  /* --------------------------------
  [SP]area
  -------------------------------- */  
  #area .flex {
    flex-direction: column;
  }

  /* --------------------------------
  [SP]service-top
  -------------------------------- */
  #service-top {
    height: 300px;
  }
  #service-top .service-title {
    font-size: 1.7rem;
    bottom: 10%;
    left: 40px;
  }

  /* --------------------------------
  [SP]service
  -------------------------------- */
  #service .flex {
    flex-direction: column;
    height: auto;
  }
  #service .flex .info {
    width: 100%;
  }
  #service .flex .img {
    width: 100%;
  }
  #service .flex .info .text {
    margin-bottom: 20px;
  }
  #service .flex .img.flex .img-item {
    width: 100%;
  }

  /* --------------------------------
  [SP]case
  -------------------------------- */
  #case .list {
    gap: 40px 0;
    flex-wrap: nowrap;
    flex-direction: column;
  }
  #case .list .item {
    width: 100%;
  }

  /* --------------------------------
  [SP]price
  -------------------------------- */
  #price .flex {
    flex-direction: column;
    gap: 0 6%;
    margin-left: 30px;
  }

  /* --------------------------------
  [SP]flow
  -------------------------------- */
  #flow .flex {
    flex-direction: column;
    margin-left: 30px;
  }

  /* --------------------------------
  [SP]company-top
  -------------------------------- */
  #company-top {
    height: 300px;
  }
  #company-top .service-title {
    font-size: 1.7rem;
    bottom: 10%;
    left: 40px;
  }

  /* --------------------------------
  [SP]message
  -------------------------------- */
  #message .flex {
    flex-direction: column;
    height: auto;
  }
  #message .flex .info {
    width: 100%;
    margin-bottom: 20px;
  }
  #message .flex .img {
    width: 100%;
  }
  #message .staff .staff-member {
    width: 100%;
  }
  #message .staff .flex {
    gap: 45px 0%;
  }
  #message .staff .staff-member .img {
    width: 70%;
  }
  #message .staff .staff-member .comment-title {
    max-width: 100%;
  }
  #message .staff .staff-member .comment {
    max-width: 100%;
  }

  /* --------------------------------
  [SP]faq
  -------------------------------- */
  #faq .link .btn {
    padding: 15px 80px;
  }
  #faq .link .btn::after {
    top: 27px;
  }
  #faq .box .title .qa {
    font-size: 1rem;
    margin-bottom: 15px;
  }

  /* --------------------------------
  [SP]privacy-top
  -------------------------------- */
  #privacy-top {
    height: 300px;
  }
  #privacy-top .service-title {
    font-size: 1.5rem;
    bottom: 10%;
    left: 20px;
  }

  /* --------------------------------
  privacy
  -------------------------------- */
  #privacy .title {
    font-size: 1.1rem;
  }

  /* --------------------------------
  [SP]footer
  -------------------------------- */
  #footer .flex {
    flex-direction: column;
    gap: 40px 0;
  }
  #footer .flex .contact, 
  #footer .flex .info {
    width: 100%;
  }
}

